﻿/*
Author: BoatWizard Web Solutions
Author URI: http://www.boatwizardwebsolutions.com/
*/

/* Start with the reset! */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	}
/* remember to define focus styles! */
:focus {
	outline: 0;
	}
ol, ul {
	list-style: none;
	}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}
/* Reset End */ 

/* Start Boats At Half Price Layout */ 
html {
	margin:0;
}
body {
	background-image:url(images/boats-background.png);
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: top center;
	font-family: Tahoma, Verdana;
	font-size: 13px;
	line-height: 15px;
	margin:0;
}
#header {
	background-image:url(images/boats-header.png);
	width:1000px;
	height:121px;
	margin:0px;
	overflow:hidden;
	position: relative; 
}
#links {
    width:558px;
    height:51px;
    float:right;
    margin:-10px 0px 0px 0px;
    font-size:11px;
}
#flags {
    width:100px;
    height:30px;
    margin:50px 0px 0px 920px;
    font-size:11px;
}
#link-content{
	line-height:60px;
}
.info {
	float:left;
	margin-left:15px;
}
.icon {
	margin-top:14px;
	float:left;
}
.trolley {
	float:left;
	margin-right:10px;
}
.shopper-button{
	background-image:url('images/shopper-button-on.jpg');
	width:155px;
	height:33px;
	border:0px;
	cursor:pointer;
	line-height:31px;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	display:block;
	text-decoration:none;
	margin-left:50px;
}
.option{
	margin-bottom:8px;
}
.pdf-button{
	background-image:url('images/shopper-button-on.jpg');
	width:155px;
	height:33px;
	border:0px;
	cursor:pointer;
	line-height:31px;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	display:block;
	text-decoration:none;
	float:right;
}
.shopper-button:hover{
	background-image:url('images/shopper-button.jpg');
}
.ghost{
	margin-top:10px;
}
.hproduct{
	position:relative;
}
#main-navigation {
	width:831px;
	height:32px;
}
#main-navigation { width:831px; height:32px;}
#main-navigation #Nav { width:831px; height:32px; margin:0; padding:0; background:url(images/tbb-nav.jpg) 0 0 no-repeat; }
#main-navigation #Nav li { display:inline; }
#main-navigation #Nav li a { float:left; outline:none; height:0; padding:32px 0px 0px 0px; overflow:hidden; }
#main-navigation #Nav li a { background-image:url(images/tbb-nav.jpg); background-repeat:no-repeat; }

#main-navigation #Nav li#nav00 a { width:75px; background-position: 0 0; }
#main-navigation #Nav li#nav01 a { width:160px; background-position: -75px 0; }
#main-navigation #Nav li#nav02 a { width:104px; background-position: -235px 0; }
#main-navigation #Nav li#nav03 a { width:152px; background-position: -339px 0; }
/*#main-navigation #Nav li#nav04 a { width:169px; background-position: -491px 0; }*/
#main-navigation #Nav li#nav04 a { width:70px; background-position: -491px 0; }
#main-navigation #Nav li#nav05 a { width:145px; background-position: -561px 0; }
#main-navigation #Nav li#nav06 a { width:121px; background-position: -706px 0; }

#main-navigation #Nav li#nav00 a:hover { background-position: 0 -32px; }
#main-navigation #Nav li#nav01 a:hover { background-position: -75px -32px; }
#main-navigation #Nav li#nav02 a:hover { background-position: -235px -32px; }
#main-navigation #Nav li#nav03 a:hover { background-position: -339px -32px; }
/*#main-navigation #Nav li#nav04 a:hover { background-position: -491px -32px; }*/
#main-navigation #Nav li#nav04 a:hover { background-position: -491px -32px; }
#main-navigation #Nav li#nav05 a:hover { background-position: -561px -32px; }
#main-navigation #Nav li#nav06 a:hover { background-position: -706px -32px; }

#main-navigation #Nav li#nav00 a:active { background-position: 0 -96px; }
#main-navigation #Nav li#nav01 a:active { background-position: -75px -96px; }
#main-navigation #Nav li#nav02 a:active { background-position: -235px -96px; }
#main-navigation #Nav li#nav03 a:active { background-position: -339px -96px; }
/*#main-navigation #Nav li#nav04 a:active { background-position: -491px -96px; }*/
#main-navigation #Nav li#nav04 a:active { background-position: -491px -96px; }
#main-navigation #Nav li#nav05 a:active { background-position: -561px -96px; }
#main-navigation #Nav li#nav06 a:active { background-position: -706px -96px; }

body#home #Nav li#nav00 a { background-position: 0 -64px; }
body#boats #Nav li#nav01 a { background-position: -75px -64px; }
body#charter #Nav li#nav02 a { background-position: -235px -64px; }
body#services #Nav li#nav03 a { background-position: -339px -64px; }
/*body#bahp #Nav li#nav04 a { background-position: -491px -64px; }*/
body#blog #Nav li#nav04 a { background-position: -491px -64px; }
body#testimonials #Nav li#nav05 a { background-position: -561px -64px; }
body#contact #Nav li#nav06 a { background-position: -706px -64px; }

#container {
	margin:0;
	padding:0;
	width: 1000px;
	background-color:#FFFFFF;
	overflow:auto;
	clear:both;
	height:100%;
}
#search-box {
	width:262px;	
	height:323px;
	float:left;
	background-color:#6794cb;
	color:#FFFFFF;
	padding:10px;
}
#search{
	background-color:#6794CB;
	color:#FFFFFF;
	padding:10px;
}
#boat-search {
	width: 250px;
	text-align:right;
}
form#search input {
	font-family:Tahoma,Verdana;
	font-size:12px;
	color: #434343;
	margin-bottom:10px;
}
form#search select {
	font-family:Tahoma,Verdana;
	font-size:12px;
	color: #434343;
	margin-bottom:10px;
}
#callback {
	text-align: center;
}
form#callback input {
	font-family:Tahoma,Verdana;
	font-size:12px;
	color: #434343;
	margin-bottom:10px;
}
.underline {
	text-decoration:underline;
	font-weight:bold;
}
.yellow {
	color:#FFFF00;
	font-weight:bold;
}
.red {
	color:#FF0000;
	font-weight:bold;
}
#image {
	width:716px;
	height:343px;
	float:right;
}
.blue-line {
	border:0px;
	height:2px;
	background-color:#6794cb;
	margin:0;
	padding:0;
}
#content {
	margin:10px auto auto 0;
	padding:10px 0 0 10px;
	width:990px;
	text-align:left;
	overflow:hidden;
	background-image:url("images/container-bg.png");
	background-repeat:repeat-y;
}
#main-content {
	width:690px;
	float:left;
	margin-top:10px;
	padding:0;
}
#sidebar {
	padding:10px;
	width:260px;
	position:relative;
	margin-left:710px;
	margin-bottom:0;
}
#footer {
	background-color:#001a29;
	border:0;
	margin:0;
	padding:10px;
	bottom:0;
	height:190px;
}
#footer-content {
	width:980px;
	margin:0;
	padding: 0 10px;
	color:#FFFFFF;
	font-family:Tahoma,Verdana;
	font-size:12px;
	line-height:16px;
}
.sitemap {
	color:#FFFFFF;
	float:left;
	height:130px;
	margin:10px 20px 10px 0;
	text-align:left;
}
.copyright {
	color:#FFFFFF;
	float:right;
	height:130px;
	margin:10px 20px 0 0;
	text-align:center;
	text-align:right;
}
#charter-form{
	line-height:14px;
	margin-left:130px;
	margin-bottom:20px;	
}
#contact-form{
	line-height:14px;
	width:300px;
}
#sidebar form {
	background-color:#6794CB;
	color:#FFFFFF;
	padding:10px;	
}
#map{
	width:370px;
	float:right;
}
.field{
	width:120px;
	float:left;
	margin-right:10px;
}
#featured-boat {
	margin:10px 0 0 0;
	font-size:12px;
}
#featured-boat p {
	margin:0px;
}
#latest-blog {
	margin:10px 0 0 0;
	font-size:12px;
}
#footer a, #footer a:active, footer a:visited{
	color:white;
	text-decoration:none;
}
#footer a:hover{
	color:white;
	text-decoration:underline;
}
.featured {
	float:left;
	text-align:left;
	margin-right:5px;
}
/* End Layout */ 


/* Start Font Styles */ 
p {
	line-height: 18px;
	color:#434343;
	margin:0 0 10px 0;
}
#main-content strong {
	color:#6794CB;
}
a {
	color:#000000;
}
img {
	float:left;
	padding:0;
	padding: 0 5px 5px 0;
}
h1{
	font-weight:bold;
	font-size:18px;
	margin: 0 0 10px 0;
}
h2, h3 {
	font-size:18px;
	margin: 0 0 10px 0;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
}
h4, h5, h6 {
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
}
dd{
	margin-left:30px;
	margin-bottom:15px;
	color:#434343;
}
dt{
	font-weight:bold;
}
.title {
	color:#434343;
	font-family:Georgia;
	font-size:17px;
	font-style:italic;
	line-height:24px;
	margin:0 0 10px;
	text-align:left;
}
.coloured{
	color:#0249ff;
}
.urgent{
	color:#FF0000;
	font-weight:bold;
}
.urgent a{
	color:#FF0000;
}
.urgent-lite{
	color:#FF0000;
}
.italic{
	font-style:italic;
}
blockquote {
	-moz-background-inline-policy:continuous;
	background:url(images/quote.png) no-repeat scroll 0 0 transparent;
	font-size:1em;
	line-height:1.2em;
	margin:10px 0;
	padding:10px 10px 10px 60px;
}
ul.bullets  {
	list-style-image:url("images/bullet-point.jpg");
	margin:0 0 10px 0;
	padding-left:25px;
	text-align:left;
	color:#434343;
}
ol, ul {
	list-style:none outside none;
}
/* End Font Styles */ 

/*Begin Listings Styles*/

#view-button {
	display:block;
	float:left;
	margin:0px;
	text-align:center;
	width:195px;
	background-color:#6794CB;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	height:25px;
	width:195px;
	line-height:25px;
}
#view-button a:active {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:none;
	background-color:#6794CB;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	height:25px;
	width:195px;
	line-height:25px;
}
#view-button a:visited {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:none;
	background-color:#6794CB;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	height:25px;
	width:195px;
	line-height:25px;
}
#view-button a:link {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:none;
	background-color:#6794CB;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	height:25px;
	width:195px;
	line-height:25px;
}
#view-button a:hover {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:none;
	background-color:#5b73ab;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	height:25px;
	width:195px;
	line-height:25px;
}
#mainBottom h2 {
	font-size: 14px;
	margin: 0;
	line-height: normal;
	text-transform: capitalize;
	color:#000000;
}
#mainBottom h2 a:link,#mainbottom h2 a:visited{
	text-transform: uppercase;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
	font-weight:bold;
}
#mainBottom h3 {
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
#mainBottom h4 {
	font-size:14px;
	font-weight:bold;
	text-align: left;
	color:#000000;
}
#mainBottom p {
	padding: 0;
	text-align: left;
	color:#000000;
	margin-bottom:10px;
}
.email-link{
	color:#000000;
}
.full-heading {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
}
.location{
	font-size: 20px;
	font-weight: normal;
	color:#000000;
}
.full-subheading {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color:#000000;
}
.subheading {
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color:#000000;
}
.uppercase{
	text-transform:uppercase;
}
.back{
	height: 20px;
	width: 110px;
	background-color: #8e774b;
	border: 1px #cccccc solid;
	font-weight: normal;
	line-height: 20px;
	margin-top: -4px;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	display: block;
	z-index: 1;
}
a:visited.back, a:hover.back, a:active.back{
	color:#ffffff;
	text-decoration:none;
}
#description {
	line-height:20px;
	font-weight:normal;
	color:#000000;
	font-size:13px;
}
.main-specs{
	line-height:16px;
}
#view{
	margin-bottom:0px;
}
#title-bar {
	width: 670px;
	background-color: #ffffff;
	height: 30px;
	margin: 5px 0 0 0;
	padding: 10px 0 0 0px;
	z-index: 1;
	color: #000000;
}
#page-numbers {
	width: 672px;
	height: 20px;
	padding: 5px;
	text-align: right;
	background-color: #ffffff;
	white-space: nowrap;
	display: block;
	color:#000000;
	font-size:14px;
}
#search-container {
	background-color: #FFFFFF;
	min-height:710px;
	width:682px;
	color:#000000;
}
#image-gallery{
	background-color:#ffffff;
margin-bottom:10px;
}
#view-details{
	width: 220px;
	float: right;
	text-align: right;
	margin-top: 80px;
}
.breadcrumbs{
	color:#CCCCCC;
	margin:0 0 0 25px;
	padding:0;
	text-transform:uppercase;
}
#brokerage-sidebar {
	background-image:url('sidebar-bg.png');
	background-repeat:repeat;
	float: right;
	width: 215px;
}
#search-form {
	padding:0px 20px 10px 20px;
	width: 175px;
	font-size: 12px;
	color: #6c5529;
}
.banner{
	width:148px;
	height:121px;
	position:absolute;
	z-index:10;
}
#contact-info{
	color: #6c5529;
	line-height:18px;
}
#contact-info a{
	color: #6c5529;
}
#contact-info a:hover{
	text-decoration:underline;
}
#sidebar-bottom{
	width:215px;
}
#search-form h5{
	color:#6c5529;
	font-size:11px;
	border-bottom:1px solid #ab9a6e;
	padding-bottom:5px;
	width:170px;
	margin-top:30px;
}
#search-form p{
	color:#6c5529;
}
.popular{
	color:#6c5529;
	line-height:20px;
	font-weight:normal;
}
.popular:hover{
	color:#6c5529;
	text-decoration:underline;
	font-weight:normal;
}
#sort{
	float:left;
	width:200px;
	text-align:left;
	height:20px;
	color:#000000;
	font-size:11px;
}
#search-results {
	background-color: #FFFFFF;
	width: 675px;
	padding: 0px 0px 10px 0;
	margin: 0px;
	color: #000000;
	line-height: normal;
}
table.search-result {
	background-color: #FFFFFF;
	padding: 0;
}
table.search-result h2{
	font-size:12px;
}
table.search-result tr {
}
table.search-result td {
	border:1px #cccccc solid;
	padding: 10px;
	text-align: left;
	width:185px;
}
table.search-result p {
	padding: 0em 0em;
	margin-bottom:0px;
}
table.search-result img {
	border:0px;
}
#full-specs {
	padding:0px;
}
#full-specs li{
	margin-left:20px;
	line-height:20px;
}
.form_label{
	margin-top:10px;
}
.table_spacing{
	padding-top:10px;
}
.specs {
	height: 30px;
	width: 172px;
	display:block;
	background-color: #8e774b;
	font-weight: normal;
	line-height: 30px;
	margin-top: 10px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor:pointer;
	text-align:center;
}
a.specs:hover{
	color: #ffffff;
	text-decoration:none;
}
.enquiry-link {
	height: 25px;
	width: 70px;
	padding: 6px 20px;
	background-color: #8e774b;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	line-height: 25px;
	border: 1px #cccccc solid;
	text-transform: none;
}
a:link.enquiry-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
a:active.enquiry-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
a:visited.enquiry-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
.view-link {
	height: 25px;
	width: 70px;
	padding: 6px 20px;
	background-color: #8e774b;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 12px;
	line-height: 25px;
	border: 1px #cccccc solid;
	text-transform: none;
	margin-top:40px;
}
a:link.view-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
a:active.view-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
a:visited.view-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}

.print-link {
	height: 25px;
	width: 90px;
	padding: 6px 20px;
	background-color: #8e774b;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 25px;
	border: 1px #cccccc solid;
	font-size: 12px;
	text-transform: none;
}
a:link.print-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
a:active.print-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
a:visited.print-link{
	color:#ffffff;
	text-decoration:none;
	text-transform:none;
}
.side-link {
	height:25px;
	width: 170px;
	padding: 5px 20px;
	background-color:#8e774b;
	font-weight:bold;
	line-height:25px;
	border:1px #cccccc solid;
	display:block;
	text-align:center;
}
#print-body body{
	background-position:center top;
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 12px;
	color:#003349;
}
#details{
	text-align: left;
	margin-top: 5px;
	width:195px;
}
#view-details{
	width: 120px;
	float: right;
	text-align: right;
	margin-top: 60px;
}
.print-heading {
	font-weight: bold;
	font-size: 24px;
	text-align: center;
}
.print-price {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.print-add-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.enquiry-link a:active {
	text-decoration:underline;
	color:#FFFFFF;
}
.enquiry-link a:link {
	text-decoration:underline;
	color:#FFFFFF;
}
/*Dropmenu elements--------------------------------------------------------------*/

.dropmenudiv {
	position: absolute;
	top: -20px;
	float: left;
	display: block;
	visibility: hidden;
	border:1px #011531 solid;	
	color: #ffffff;
	z-index: 10000;
	text-decoration: none;
	padding: 0px;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	letter-spacing:1px;
	margin-left:2px;
}
.dropmenudiv ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.dropmenudiv li {
	display: inline;
	margin: 0;
	padding: 0;
	background-color:#011531;
}
.dropmenudiv a:visited {
	margin: 0;
	padding: 0;
	display: block;
	color: #001018;
	font-style: normal;
	text-decoration: none;
	width:300px;
}
.dropmenudiv a:link {
	margin: 0;
	padding: 0;
	display: block;
	color: #001018;
	font-style: normal;
	text-decoration: none;
	width:300px;
}
.dropmenudiv a span {
	float: none;
	display: block;
	line-height: 30px;
	background-color:#6794CB;
	background-repeat:repeat-y;
	padding: 0px;
	color: #001018;
	padding-left:15px;
}
.dropmenudiv a:hover {
	float: none;
	display: block;
	line-height: 30px;
	background-color:#395177;
	color: #ffffff;
}
.dropmenudiv a:hover span {
	float: none;
	display: block;
	line-height: 30px;
	background-color:#395177;
	color: #ffffff;
}

* html .dropmenudiv a{ /*IE only hack*/
	width: 100%;
	list-style:none;
}
/*end dropmenu elements----------------------------------------------------------------*/
